# Type alias DocumentListItem

DocumentListItem: { name: string; path: string; previewContent?: string; title: string }

Document list item description.

#### Type declaration

- ##### name: string

  Display name.

- ##### path: string

  Absolute or relative URL to a PDF document.

- ##### `Optional` previewContent?: string

  Optional. The HTML content to be used as the preview content in the document list. If specified, this property will be used instead of the name property.

- ##### title: string

  Item tooltip.